<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

use App\Traits\ModelLogChanging;

class DeliveryAppointmentDetail extends Model
{
    use ModelLogChanging;

    protected $fillable=[
        "delivery_appointment_id",
        "commodity_id",
        "bar_code",
        "name",
        "amount",
    ];
    public $timestamps=false;

    public function deliveryAppointment()
    {   //预约信息
        return $this->belongsTo(DeliveryAppointment::class);
    }
    public function commodity()
    {   //商品
        return $this->belongsTo(Commodity::class);
    }
}
